<!DOCTYPE html>
<html lang="en">
	<head>
	  <meta charset="UTF-8">
	  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
	  <link rel="stylesheet" href="bootstrap.css">
	  <title>Grab Today</title>
	</head>
	<body>

		<div class="container-fluid header">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<div class="pull-right">
							<ul class="nav navbar-nav navbar-right">
						        <li class="dropdown">
						          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Account <span class="caret"></span></a>
						          <ul class="dropdown-menu">
						            <li><a href="store.html">Login</a></li>
						            <li><a href="#">Login Again</a></li>
						            <li><a href="#">You can put anything here</a></li>
						            <li role="separator" class="divider"></li>
						            <li><a href="#">And here</a></li>
						          </ul>
						        </li>
						      </ul>
						</div>
					</div>
				</div>
			</div>
		</div>
		
		<div class="container full-height">
			<div class="row">
				<div class="col-md-2">
					<div class="padding-1 sidebar-menu">
						<ul class="nav nav-pills nav-stacked">
						  <li role="presentation"><a href="store.html">Store</a></li>
						  <li role="presentation"><a href="product.html">Product</a></li>
						  <li role="presentation"><a href="Orders.html">Orders</a></li>						  
						  <li role="presentation" class="active"><a href="Account.html">Account</a></li>
						</ul>
					</div>
				</div>
				<div class="col-md-10 dash-body">					
					
					<h1>Content here</h1>

				</div>
			</div>
			<!-- <div class="row">
				<div class="col-md-12">
					<div class="padding-1">
						Footer
					</div>
				</div>
			</div> -->
		</div>


		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	</body>
</html>	